TAAS - Feature #398

Not Reported Ul As a Pop-up in sale
10/23/2024 02:16 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 10/23/2024
Priority: Normal Due date:

Assignee: Amal Ck % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Sale

Description

History

#1 - 10/23/2024 02:17 PM - Junaid M

Problem:- Redirecting from Not Reported module to Sale is very slow.

Solution:- Use a pop-up of not reported in sale gui

Gui: All Search widget in Not reported Sale.
Single Grid. with selection (Group by Service)

#2 - 10/24/2024 02:30 PM - Anil KV

- Assignee changed from travvise Admin to Anil KV

#3 - 10/24/2024 03:29 PM - Junaid M
- Assignee changed from Anil KV to Amal Ck

#4 - 10/28/2024 09:40 AM - Amal Ck
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#5 - 10/30/2024 02:09 PM - Theja Ponon
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND

1. AFTER DELETING A TICKET CANT LOAD THE SAME TICKET IN THE POP UP WITHOUT REFRESHING

2.TICKET LOADING IS CONTINUING AFTER CHOOSING FROM POP UP

#6 - 10/30/2024 05:25 PM - Amal Ck

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#7 - 11/04/2024 10:16 AM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#8 - 11/04/2024 10:24 AM - Theja Ponon

- Status changed from Testing Done to Reopen Bugs Coding Done

- % Done changed from 90 to 70
#9 - 11/04/2024 11:55 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
